<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
$set['title']='Гос. Авто Инспекция';
include_once '../sys/inc/thead.php';
title();
include_once 'glava_gonki.php';
//ОнЛайн Игра Круто гонки от BleIK
//Игра самая лучшая
echo '
    <table class="wdt brown-header">
      <tbody>
        <tr>
          <td align="left">Гос. Авто Инспекция</td>
        </tr>
      </tbody>
    </table>
    <table class="wdt black">
      <tbody>
        <tr>
          <td style="padding: 0px;" align="center">
            <img width="100%" src="images/police_dps.jpg">
          </td>
        </tr>
      </tbody>
    </table>
    <table class="index">
      <tbody>
        <tr>
          <td style="color: #000;" align="left">
            
					Ты можешь сменить свои номерные знаки за 2000 р. Красивые номера ты сможешь купить на аукционе, о котором будет объявляться заранее.
            <br>
            <span style="line-height:35px;">
               Твой машина и рег. номера  ';
           

			 
			if ($user['avto']==100){echo "<center><div class='index'>У вас пока нет машины</div>";}
if ($user['avto']==0){echo "<img  src=\"images/mashine/vaz2107.png\" width='128px'  />$number0";}
if ($user['avto']==1){echo "<img src=\"images/mashine/vaz2112.png\" width='128px'  />$number1";}
if ($user['avto']==2){echo "<img src=\"images/mashine/LanserEvolutionX.png\" width='128px' />$number2";}
if ($user['avto']==3){echo "<img src=\"images/mashine/Pontiac_Solstice.png\" width='128px'  />$number3";}
if ($user['avto']==4){echo "<img src=\"images/mashine/BMW_Z4.png\" width='128px'  />$number4";}
if ($user['avto']==5){echo "<img src=\"images/mashine/TVR_Sagaris.png\" width='128px' />$number5";}
if ($user['avto']==7){echo "<img src=\"images/mashine/Audi_TT.png\" width='128px' />$number7";}
if ($user['avto']==8){echo "<img src=\"images/mashine/Bizzarrini.png\" width='128px' />$number8";}
if ($user['avto']==9){echo "<img src=\"images/mashine/KTM_X-Bow.png\" width='128px' />$number9";}
if ($user['avto']==10){echo "<img src=\"images/mashine/Ferrari_612_Scaglietti_Hamann.png\" width='128px' />$number10";}
			 
			 

	echo '
            </span>
            <br>
            <span style="line-height:35px;">
               Цена
              <img src="images/money.png">
              5000
            </span>
            <br>
            <span style="line-height:20px;">
               Авто: 
              <span class="yellow"><?echo $machine?></span>
             </span>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="wdt gray-table">
      <tbody>
        <tr>
          <td class="white td-cell" align="center" style="height: 30px; width: 50%; padding-right: 3px; padding-left: 6px;">
            <form action="?act=men" method="get">
              
             <!-- <input type="submit" class="wdt race-btn" value="Сменить номер">
            </form>
          </td>
          <td class="white td-cell" align="center" style="height: 30px; width: 50%; padding-left: 3px; padding-right: 6px;">
           <form action="" method="get">

              <input type="submit" class="wdt race-btn" value="Аукцион">
            </form>-->
          </td>
        </tr>
      </tbody>
    </table>';

if (isset($_GET['act']) && $_GET['act']=='men')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "Сменить номер невозможно у вас не хватает денег";
echo "</form>\n";}







include_once '../sys/inc/tfoot.php';
?>